<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step #2 - Forkio</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="dist/css/style.min.css">
</head>
<body>
    <section class="main-container">
        <header class="header">
            <article class="header__container inner-container">
                <a href="#" class="logo">
                    <p class="logo__image"></p>
                    <h2 class="logo__text">forkio</h2>
                </a>
                <div class="header__btn-block">
                    <a href="#" class="btn btn-colored btn-small">buy now</a>
                </div>
                <div class="menu">
                    <input type="checkbox" name="menu__switcher" class="menu__switcher" id="menu__switcher">
                    <label for="menu__switcher" class="menu__burger">
                        <span class="menu__burger-line"></span>
                    </label>
                    <ul class="menu__list">
                        <li class="menu__item"><a href="#" class="menu__link">overview</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">about fork</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">buying options</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">support</a></li>
                    </ul>
                </div>
            </article>
        </header>

        <main class="main">
            <section class="fork-app">
                <article class="fork-app__container inner-container">
                    <h1 class="setion-title fork-app__title">fork app</h1>
                    <p class="fork-app__title-text">a real Gamechanger In The World Of Web-Development</p>
                    <p class="fork-app__version">v. 2.8 For Mac and Windows</p>
                </article>
            </section>
            <section class="download-free">
                <article class="download-free__btn-absolute">
                    <a href="#" class="btn btn-colored btn-large">download for free Now</a>
                </article>
                <article class="inner-container">
                    <p class="download-free__text">unlimited 30-Days trial period</p>
                </article>
            </section>
        </main>

        
    </section>
    
    <script src="dist/js/script.min.js"></script>
</body>
</html>